/* Google Fonts*/
@import "https://fonts.googleapis.com/css?family=Raleway:400,300,300italic,400italic,500,500italic,600,600italic,700,700italic";
@import "https://fonts.googleapis.com/css?family=Taviraj:200,200,200i,400,400i,500,500i,600,600i,700,700i";
/* Imports*/
/* ==========================================================================
Typography
========================================================================== */
p {
  font-size: 20px;
  line-height: 36px;
  padding-bottom: 15px;
  letter-spacing: 1.33px;
  color: #5F6D7E; }

h1 {
  font-size: 78px;
  font-weight: 200;
  line-height: 90px;
  letter-spacing: 1.73px; }

h2 {
  font-family: Taviraj, Georgia, "Times New Roman", serif;
  font-size: 28px;
  font-weight: 200;
  line-height: 36px;
  position: relative;
  overflow: hidden;
  margin: 10px 0 30px;
  letter-spacing: 1.9px;
  color: #5F6D7E; }

.journey-content h2,
.niches h2 {
  font-family: Raleway, Verdana, Arial, sans-serif;
  font-size: 14px;
  font-weight: 600;
  position: relative;
  overflow: hidden;
  margin-bottom: 130px;
  text-align: center;
  letter-spacing: 2.8px;
  text-transform: uppercase;
  color: #5F6D7E; }
.journey-content h2:before,
.journey-content h2:after,
.niches h2:before,
.niches h2:after {
  position: absolute;
  top: 51%;
  overflow: hidden;
  width: 20%;
  height: 1px;
  content: '\a0';
  background-color: #BEC3C6; }
.journey-content h2:before,
.niches h2:before {
  margin-left: -45%;
  text-align: right; }
.journey-content h2:after,
.niches h2:after {
  margin-left: 25%;
  text-align: right; }

h3 {
  font-size: 20px;
  line-height: 32px;
  margin-bottom: 20px;
  color: #8A9097; }

h4 {
  font-size: 15px;
  font-weight: 700;
  margin: 7px 0 65px 60px;
  text-transform: uppercase; }
  h4:after {
    display: block;
    width: 30px;
    height: 2px;
    margin-top: 15px;
    content: '';
    background-color: #1DE9B6; }

h5 {
  font-size: 13px;
  font-weight: 700;
  display: inline-block;
  text-transform: uppercase;
  color: #414A52; }

.bold-italic {
  font-weight: 700;
  font-style: italic; }

/* ==========================================================================
Button styles
========================================================================== */
.btn.primary {
  display: inline-block;
  font-family: Raleway, Verdana, Arial, sans-serif;
  font-size: 14px;
  letter-spacing: 2.25px;
  color: #ffffff;
  background-color: #1DE9B6;
  padding: 15px 30px;
  text-decoration: none;
  line-height: 1;
  background: #1DE9B6;
  box-shadow: 1px 1px 20px 0px rgba(50, 52, 56, 0.2);
  border-radius: 2px; }
  .btn.primary:hover {
    background-color: #04D39F; }

.btn.ghost {
  display: inline-block;
  font-family: Raleway, Verdana, Arial, sans-serif;
  font-size: 14px;
  letter-spacing: 2.25px;
  color: #ffffff;
  border: solid 1px #1DE9B6;
  padding: 15px 30px;
  text-decoration: none;
  line-height: 1;
  background: #1DE9B6;
  box-shadow: 1px 1px 20px 0px rgba(50, 52, 56, 0.2);
  border-radius: 2px; }
  .btn.ghost:hover {
    background-color: #04D39F; }

.btn.secondary {
  display: inline-block;
  font-size: 14px;
  font-family: Raleway, Verdana, Arial, sans-serif;
  letter-spacing: 2.25px;
  color: #ffffff;
  border: 2px solid #1DE9B6;
  padding: 10px 20px;
  text-decoration: none;
  line-height: 1;
  box-shadow: 1px 1px 20px 0px rgba(50, 52, 56, 0.2);
  background: #1DE9B6;
  border-radius: 2px; }
  .btn.secondary:hover {
    color: #ffffff;
    background-color: #04D39F;
    border-color: #04D39F; }
  .btn.secondary:focus {
    color: #ffffff;
    background-color: #1DE9B6;
    border-color: #1DE9B6; }

.has-padding {
  padding: 150px 0; }

.has-padding-short {
  padding: 140px 0; }

.hero-padding {
  padding: 140px 0 200px; }

.alternate-bg {
  background-color: #F6F9FA; }

.footer-bg {
  background-color: #414A52; }

.is-centered {
  text-align: center; }

/* ==========================================================================
Global Styles
========================================================================== */
figure {
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: middle !important;
  border: 0; }

.overflow-wrapper {
  overflow-x: hidden; }

html,
body {
  font-family: Taviraj, Georgia, "Times New Roman", serif;
  font-size: 20px;
  font-weight: 200;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  color: #5F6D7E;
  -webkit-text-size-adjust: 100%;
  /*fix for iOS*/ }

a {
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
  color: #1DE9B6; }

.modal-open {
  overflow: hidden; }

.group:after {
  display: table;
  clear: both;
  content: ''; }

.no-padding {
  padding: 0; }

.no-margin {
  margin: 0; }

a:hover {
  text-decoration: none;
  color: #04D39F; }

ul,
ol {
  margin: 0;
  padding: 0; }

ul li {
  list-style: none; }

input,
textarea {
  outline: none; }

.wide {
  width: auto;
  max-height: 100%; }

.tall {
  max-width: 100%;
  height: auto; }

.bold {
  font-weight: 700; }

.italic {
  font-style: italic; }

a i {
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #5F6D7E; }
  a i:hover {
    color: #000000; }

::-moz-selection {
  background: rgba(29, 233, 182, 0.2); }

::selection {
  background: rgba(29, 233, 182, 0.2); }

::-moz-selection {
  background: rgba(29, 233, 182, 0.2); }

.gps_ring-unavailable {
  position: absolute;
  top: 19px;
  left: 6px;
  width: 18px;
  height: 18px;
  -webkit-animation: pulsate 2s ease-out;
  -webkit-animation-iteration-count: infinite;
  opacity: .0;
  border: 3px solid rgba(233, 120, 120, 0.75);
  -webkit-border-radius: 30px; }

.gps_ring-available {
  position: absolute;
  top: 19px;
  left: 6px;
  width: 18px;
  height: 18px;
  -webkit-animation: pulsate 2s ease-out;
  -webkit-animation-iteration-count: infinite;
  opacity: .0;
  border: 3px solid rgba(0, 200, 83, 0.75);
  -webkit-border-radius: 30px; }

@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    opacity: .0; }
  50% {
    opacity: 1.0; }
  100% {
    -webkit-transform: scale(1.2, 1.2);
    opacity: .0; } }
/* ==========================================================================
Share
========================================================================== */
.share-overlay {
  position: fixed;
  z-index: 999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  visibility: hidden;
  width: 100%;
  height: 100%;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  opacity: 0;
  background-color: rgba(255, 255, 255, 0.95); }
  .share-overlay.share-overlay-visible {
    visibility: visible;
    opacity: 1; }
  .share-overlay .share-close-icon {
    position: absolute;
    top: 25px;
    right: 35px;
    cursor: pointer; }
    .share-overlay .share-close-icon i {
      font-size: 36px; }
  .share-overlay .share-overlay-content {
    margin-top: 80px; }
    .share-overlay .share-overlay-content img.share-overlay-logo {
      margin-bottom: 50px; }
    .share-overlay .share-overlay-content ul.share-options {
      margin-bottom: 50px; }
      .share-overlay .share-overlay-content ul.share-options li {
        margin-bottom: 40px; }
        .share-overlay .share-overlay-content ul.share-options li:last-child {
          margin-bottom: 0; }
        .share-overlay .share-overlay-content ul.share-options li a {
          font-family: Raleway, Verdana, Arial, sans-serif;
          font-size: 12px;
          font-weight: 600;
          display: block;
          width: 300px;
          margin: 0 auto;
          padding: 30px 25px 30px 90px;
          -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
          -webkit-transition-duration: 500ms;
          transition-duration: 500ms;
          letter-spacing: 2.4px;
          text-transform: uppercase;
          color: #5F6D7E;
          box-shadow: 1px 1px 20px 0 rgba(50, 52, 56, 0.15); }
          .share-overlay .share-overlay-content ul.share-options li a.share-twitter {
            background: #ffffff url("../img/global/twitter-icon@2x.png") no-repeat center center;
            background-position: 10px center;
            background-size: 60px 60px; }
          .share-overlay .share-overlay-content ul.share-options li a.share-facebook {
            background: #ffffff url("../img/global/facebook-icon@2x.png") no-repeat center center;
            background-position: 10px center;
            background-size: 60px 60px; }
          .share-overlay .share-overlay-content ul.share-options li a:hover {
            -webkit-transform: translate(0, -10px);
            transform: translate(0, -10px); }
    .share-overlay .share-overlay-content .share-link {
      width: 300px;
      margin: 0 auto;
      padding-top: 10px;
      border-top: solid 1px rgba(190, 195, 198, 0.5); }
      .share-overlay .share-overlay-content .share-link p {
        font-family: Raleway, Verdana, Arial, sans-serif;
        font-size: 12px;
        letter-spacing: 2.4px; }

/* ==========================================================================
Subscribe
========================================================================== */
.subscribe-driver {
  position: fixed;
  z-index: 998;
  right: 50px;
  bottom: -300px;
  width: 350px;
  padding: 40px;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  text-align: center;
  opacity: 0;
  border-radius: 3px 3px 0 0;
  background-color: #ffffff;
  box-shadow: 0 0 15px 0 rgba(50, 52, 56, 0.25); }
  .subscribe-driver p {
    font-family: Raleway, Verdana, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin-top: 20px;
    letter-spacing: 1.39px; }
  .subscribe-driver .subscribe-close-icon {
    font-size: 28px;
    line-height: 20px;
    position: absolute;
    top: 0;
    right: 0;
    margin: 15px 20px;
    cursor: pointer;
    text-align: right; }
  .subscribe-driver.subscribe-driver-visible {
    bottom: 0;
    opacity: 100; }

/* ==========================================================================
Hero
========================================================================== */
.hero {
  position: relative; }

.hero-content {
  position: relative; }

.top-line {
  position: absolute;
  top: 0;
  left: 50%;
  width: 1px;
  height: 120px;
  -webkit-animation-name: topLine;
  animation-name: topLine;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  background-color: rgba(190, 195, 198, 0.5); }
  .top-line:before {
    position: absolute;
    width: 1px;
    height: 40px;
    content: ' ';
    background-color: #bec3c6; }

.left-line {
  position: absolute;
  top: 400px;
  left: 0;
  width: 240px;
  height: 1px;
  -webkit-animation-name: horizontalLine;
  animation-name: horizontalLine;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  background-color: rgba(190, 195, 198, 0.5); }
  .left-line:before {
    position: absolute;
    width: 40px;
    height: 1px;
    content: ' ';
    background-color: #bec3c6; }

.right-line {
  position: absolute;
  top: 400px;
  right: 0;
  width: 240px;
  height: 1px;
  -webkit-animation-name: horizontalLine;
  animation-name: horizontalLine;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  background-color: rgba(190, 195, 198, 0.5); }
  .right-line:before {
    position: absolute;
    right: 0;
    width: 40px;
    height: 1px;
    content: ' ';
    background-color: #bec3c6; }

.header-hashtag {
  font-family: Raleway, Verdana, Arial, sans-serif;
  font-size: 12px;
  position: absolute;
  top: 490px;
  right: -50px;
  letter-spacing: 2px; }

.header-scroll-msg {
  font-family: Raleway, Verdana, Arial, sans-serif;
  font-size: 12px;
  position: absolute;
  top: 600px;
  left: -50px;
  letter-spacing: 2px; }

.header-scroll-msg a,
.header-hashtag a {
  color: rgba(95, 109, 126, 0.8); }
  .header-scroll-msg a:hover,
  .header-hashtag a:hover {
    color: #1DE9B6; }

.rotate {
  /* Safari */
  -webkit-transform: rotate(90deg);
  /* Firefox */
  /* IE */
  /* Opera */
  transform: rotate(90deg);
  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); }

.logo h1 {
  margin: 0 0 40px; }
.logo p.logotype-name {
  font-family: Raleway, Verdana, Arial, sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 28px;
  margin: 0 0 12px;
  padding: 0 0 0 22px;
  letter-spacing: 2.8px;
  text-transform: uppercase; }

p.logotype-p {
  font-size: 300px;
  font-weight: 500;
  line-height: 240px;
  position: absolute;
  top: 160px;
  left: 50%;
  overflow: hidden;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  color: rgba(95, 109, 126, 0.1); }

.scroll-arrow {
  -webkit-animation: arrow-down 2s infinite;
  /* Safari 4+ */
  /* Fx 5+ */
  /* Opera 12+ */
  animation: arrow-down 2s infinite;
  /* IE 10+, Fx 29+ */
  vertical-align: middle; }

@-webkit-keyframes arrow-down {
  0% {
    opacity: 0; }
  100% {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
    opacity: 1; } }
/* ==========================================================================
Header
========================================================================== */
header {
  z-index: 10; }

/* ==========================================================================
Navigation
========================================================================== */
.nav-toggle {
  z-index: 999999;
  padding: 10px 35px 16px 0;
  cursor: pointer; }
  .nav-toggle:focus {
    outline: none; }
  .nav-toggle:hover span, .nav-toggle:hover span:before, .nav-toggle:hover span:after {
    background: #000; }
  .nav-toggle span,
  .nav-toggle span:before,
  .nav-toggle span:after {
    position: absolute;
    display: block;
    width: 30px;
    height: 3px;
    content: '';
    cursor: pointer;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    border-radius: 1px;
    background: #5F6D7E; }
  .nav-toggle span:before {
    top: -10px; }
  .nav-toggle span:after {
    bottom: -10px; }
  .nav-toggle.active span {
    background-color: transparent; }
  .nav-toggle.active span:before,
  .nav-toggle.active .nav-toggle.active span:after {
    top: 0; }
  .nav-toggle.active span:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
  .nav-toggle.active span:after {
    top: 10px;
    -webkit-transform: translatey(-10px) rotate(-45deg);
    transform: translatey(-10px) rotate(-45deg); }

.navicon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 105px;
  height: 105px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

.nav-bg {
  position: absolute;
  z-index: 20;
  left: 0;
  width: 105px;
  height: 105px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  background: #fff;
  box-shadow: 1px 1px 20px 0 rgba(50, 52, 56, 0.1); }
  .nav-bg.open {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.97); }

.responsive-menu {
  position: absolute;
  position: fixed;
  z-index: 22;
  top: 10%;
  visibility: hidden;
  width: 100%;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  opacity: 0; }
  .responsive-menu ul {
    margin-top: 25px; }
    .responsive-menu ul li {
      margin-bottom: 25px; }
      .responsive-menu ul li .nav-number {
        font-family: Raleway, Verdana, Arial, sans-serif;
        font-size: 12px;
        color: rgba(95, 109, 126, 0.5); }
      .responsive-menu ul li a {
        font-size: 24px;
        font-weight: 400;
        letter-spacing: 1.6px;
        color: #5F6D7E; }
        .responsive-menu ul li a:hover {
          color: #1DE9B6; }

ul.primary-nav-menu {
  visibility: hidden;
  -webkit-transition: opacity .5s, visibility 0s .5s;
  transition: opacity .5s, visibility 0s .5s;
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
  filter: alpha(opacity=0); }

ul.primary-nav-menu.open {
  visibility: visible;
  -webkit-transition: opacity .5s;
  transition: opacity .5s;
  opacity: 1;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
  filter: alpha(opacity=100); }

ul.primary-nav-menu li {
  -webkit-transition: -webkit-transform .5s, opacity .5s;
  -webkit-transition: -webkit-transform .5s, opacity .5s;
  -webkit-transition: opacity .5s, -webkit-transform .5s;
  transition: opacity .5s, -webkit-transform .5s;
  transition: transform .5s, opacity .5s;
  transition: transform .5s, opacity .5s, -webkit-transform .5s;
  transition: transform .5s, opacity .5s;
  -webkit-transform: translateY(-80px);
  transform: translateY(-80px);
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
  filter: alpha(opacity=0); }

ul.primary-nav-menu li:first-child {
  -webkit-transition-delay: .25s;
  transition-delay: .25s; }

ul.primary-nav-menu li:nth-child(2) {
  -webkit-transition-delay: .35s;
  transition-delay: .35s; }

ul.primary-nav-menu li:nth-child(3) {
  -webkit-transition-delay: .45s;
  transition-delay: .45s; }

ul.primary-nav-menu li:nth-child(4) {
  -webkit-transition-delay: .55s;
  transition-delay: .55s; }

ul.primary-nav-menu li:nth-child(5) {
  -webkit-transition-delay: .65s;
  transition-delay: .65s; }

ul.primary-nav-menu li:nth-child(6) {
  -webkit-transition-delay: .75s;
  transition-delay: .75s; }

ul.primary-nav-menu.open li {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
  filter: alpha(opacity=100); }

.visible {
  visibility: visible;
  -webkit-transition-delay: 500ms;
  transition-delay: 500ms;
  opacity: 100; }

/* ==========================================================================
Nav secondary menu
========================================================================== */
.nav-secondary-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 105px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end; }
  .nav-secondary-menu ul li {
    display: inline-block;
    list-style: none;
    vertical-align: top; }
  .nav-secondary-menu li.avatar-menu {
    padding-right: 40px; }
  .nav-secondary-menu li.share-menu {
    margin-right: 30px; }
  .nav-secondary-menu i.share-icon {
    font-size: 24px;
    margin-top: 6px;
    cursor: pointer; }
@-webkit-keyframes horizontalLine {
  0% {
    width: 0; }
  100% {
    width: 240px; } }
@keyframes horizontalLine {
  0% {
    width: 0; }
  100% {
    width: 240px; } }
@-webkit-keyframes topLine {
  0% {
    height: 0; }
  100% {
    height: 120px; } }
@keyframes topLine {
  0% {
    height: 0; }
  100% {
    height: 120px; } }
/* ==========================================================================
intro-journey
========================================================================== */
.intro-journey {
  padding-bottom: 150px; 
  padding-top: 150px; }
  .intro-journey .post {
    position: relative; }
    .intro-journey .post .overlay {
      position: absolute;
      z-index: 20;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      -webkit-transition-timing-function: ease-out;
      transition-timing-function: ease-out;
      -webkit-transition-duration: 300ms;
      transition-duration: 300ms;
      background-color: rgba(95, 109, 126, 0.2); }
  .intro-journey .choose-path {
    padding-bottom: 150px; }
    .intro-journey .choose-path .freebies-path {
      margin-top: -141px; }
    .intro-journey .choose-path .portfolio-path {
      margin-top: -90px; }
    .intro-journey .choose-path ul li {
      display: inline-block;
      width: 50%; }
    .intro-journey .choose-path img {
      width: 100%;
      height: 100%; }
    .intro-journey .choose-path .overlay {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      -webkit-transition-timing-function: ease-out;
      transition-timing-function: ease-out;
      -webkit-transition-duration: 300ms;
      transition-duration: 300ms;
      background-color: rgba(95, 109, 126, 0.4); }
  .intro-journey figure {
    overflow: hidden; }
    .intro-journey figure img {
      -webkit-transition-timing-function: ease-in-out;
      transition-timing-function: ease-in-out;
      -webkit-transition-duration: 3s;
      transition-duration: 3s; }
    .intro-journey figure figcaption {
      position: absolute;
      z-index: 99;
      top: 0;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      width: 100%;
      height: 100%;
      -webkit-transition-timing-function: ease-out;
      transition-timing-function: ease-out;
      -webkit-transition-duration: 300ms;
      transition-duration: 300ms;
      opacity: 0;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center; }
      .intro-journey figure figcaption .caption-content {
        color: #ffffff; }
        .intro-journey figure figcaption .caption-content .path-label span {
          font-family: Raleway, Verdana, Arial, sans-serif;
          font-size: 14px;
          font-weight: 400;
          letter-spacing: 2.8px; }
        .intro-journey figure figcaption .caption-content .path-header {
          margin-bottom: 55px; }
          .intro-journey figure figcaption .caption-content .path-header:after {
            position: absolute;
            left: 50%;
            width: 18px;
            height: 2px;
            content: '';
            -webkit-transform: translateX(-50%);
                    transform: translateX(-50%);
            background: #ffffff; }
          .intro-journey figure figcaption .caption-content .path-header h2 {
            font-family: Taviraj, Georgia, "Times New Roman", serif;
            font-size: 44px;
            line-height: 54px;
            margin: 5px 0 15px;
            letter-spacing: 2.8px;
            text-transform: lowercase;
            color: #ffffff; }
            .intro-journey figure figcaption .caption-content .path-header h2 i {
              font-size: 20px;
              vertical-align: middle;
              color: #ffffff; }
            .intro-journey figure figcaption .caption-content .path-header h2 a {
              position: relative;
              color: #ffffff; }
        .intro-journey figure figcaption .caption-content .path-details ul li {
          font-size: 14px;
          display: inline;
          letter-spacing: 1.3px; }
          .intro-journey figure figcaption .caption-content .path-details ul li:before {
            margin-right: 10px;
            margin-left: 10px;
            content: '/ '; }
          .intro-journey figure figcaption .caption-content .path-details ul li:first-child:before {
            content: none; }
    .intro-journey figure:hover figcaption {
      opacity: 1; }
    .intro-journey figure:hover .overlay {
      background-color: rgba(95, 109, 126, 0.85); }
    .intro-journey figure:hover img {
      -webkit-transform: scale3d(1.1, 1.1, 1);
      transform: scale3d(1.1, 1.1, 1); }
  .intro-journey .journey-content p {
    padding-right: 80px; }
  .intro-journey .journey-content .journey-img {
    margin-top: 90px; }

/* ==========================================================================
Niches
========================================================================== */
.niches p {
  margin-bottom: 30px; }
.niches ul {
  margin-bottom: 80px; }
  .niches ul li {
    display: inline-block;
    margin-right: 100px; }
    .niches ul li h3 {
      font-family: Raleway, Verdana, Arial, sans-serif;
      font-size: 14px;
      font-weight: 600;
      letter-spacing: 2.8px;
      text-transform: lowercase;
      color: #2E3642; }
    .niches ul li span {
      font-size: 54px;
      color: #5F6D7E; }
  .niches ul li:last-child {
    margin-right: 0; }

/* ==========================================================================
Portfolio
========================================================================== */
.portfolio .post {
  position: relative; }
  .portfolio .post a {
    display: block; }
  .portfolio .post .overlay {
    position: absolute;
    z-index: 20;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
    background-color: rgba(95, 109, 126, 0.2); }
.portfolio figure {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  .portfolio figure img {
    width: 100%;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: 3s;
    transition-duration: 3s; }
  .portfolio figure figcaption {
    position: absolute;
    z-index: 99;
    top: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
    opacity: 0;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .portfolio figure figcaption .caption-content h1 {
      font-family: Raleway, Verdana, Arial, sans-serif;
      font-size: 13px;
      line-height: 18px;
      position: relative;
      letter-spacing: 2.8px;
      text-transform: uppercase;
      color: #ffffff; }
      .portfolio figure figcaption .caption-content h1 i {
        color: #ffffff; }
      .portfolio figure figcaption .caption-content h1 a {
        position: relative;
        color: #ffffff; }
      .portfolio figure figcaption .caption-content h1:before {
        position: absolute;
        bottom: -2px;
        left: 0;
        visibility: visible;
        width: 99%;
        height: 2px;
        content: '';
        -webkit-transition: all .3s ease-in-out 0s;
        transition: all .3s ease-in-out 0s;
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        background-color: #ffffff; }
  .portfolio figure:hover figcaption {
    opacity: 1; }
  .portfolio figure:hover .overlay {
    background-color: rgba(95, 109, 126, 0.85); }
  .portfolio figure:hover img {
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1); }
.portfolio .post a:hover .caption-content h1:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1); }

/* ==========================================================================
Freelancer
========================================================================== */
.freelancer .freelancer-intro {
  padding-right: 100px; }
  .freelancer .freelancer-intro .freelancer-status {
    position: relative;
    padding-top: 10px;
    border-top: solid 1px rgba(190, 195, 198, 0.5); }
    .freelancer .freelancer-intro .freelancer-status p {
      font-family: Raleway, Verdana, Arial, sans-serif;
      font-size: 12px; }
      .freelancer .freelancer-intro .freelancer-status p span.available {
        z-index: 99;
        display: inline-block;
        width: 30px;
        height: 30px;
        margin-right: 5px;
        vertical-align: -11px;
        background: url("../img/global/available.png") no-repeat center; }
      .freelancer .freelancer-intro .freelancer-status p span.unavailable {
        display: inline-block;
        width: 30px;
        height: 30px;
        margin-right: 5px;
        vertical-align: -11px;
        background: url("../img/global/unavailable.png") no-repeat center; }

/* ==========================================================================
Footer
========================================================================== */
footer .footer-logo {
  margin-bottom: 10px; }
footer h2 {
  margin-bottom: 20px; }
footer a {
  color: #5F6D7E; }
footer ul {
  margin-bottom: 40px; }
  footer ul li {
    display: inline-block;
    letter-spacing: 1.3px; }
    footer ul li:before {
      margin-right: 10px;
      margin-left: 10px;
      content: '/ '; }
    footer ul li:first-child:before {
      content: none; }
footer p {
  margin: 20px 0 0;
  padding: 0; }
  footer p.credit {
    font-family: Raleway, Verdana, Arial, sans-serif;
    font-size: 12px;
    color: rgba(95, 109, 126, 0.75); }

/* ==========================================================================
Waypoints
========================================================================== */
.wp1,
.wp2,
.wp3,
.wp4,
.wp5,
.wp6,
.wp7,
.wp8,
.wp9 {
  visibility: hidden; }

.wp2 {
  -webkit-animation-delay: .3s;
  animation-delay: .3s; }

.bounceInLeft,
.bounceInRight,
.fadeInUp,
.fadeInUpDelay,
.fadeInDown,
.fadeInUpD,
.fadeInLeft,
.fadeInRight,
.bounceInDown {
  visibility: visible; }

/* ==========================================================================
Icon font (http://www.elegantthemes.com/blog/freebie-of-the-week/free-line-style-icons)
========================================================================== */
@font-face {
  font-family: 'et-line';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/et-line.eot");
  src: url("../fonts/et-line.eot?#iefix") format("embedded-opentype"), url("../fonts/et-line.woff") format("woff"), url("../fonts/et-line.ttf") format("truetype"), url("../fonts/et-line.svg#et-line") format("svg"); }
/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'et-line';
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  display: inline-block;
  content: attr(data-icon);
  text-transform: none;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-mobile,
.icon-laptop,
.icon-desktop,
.icon-tablet,
.icon-phone,
.icon-document,
.icon-documents,
.icon-search,
.icon-clipboard,
.icon-newspaper,
.icon-notebook,
.icon-book-open,
.icon-browser,
.icon-calendar,
.icon-presentation,
.icon-picture,
.icon-pictures,
.icon-video,
.icon-camera,
.icon-printer,
.icon-toolbox,
.icon-briefcase,
.icon-wallet,
.icon-gift,
.icon-bargraph,
.icon-grid,
.icon-expand,
.icon-focus,
.icon-edit,
.icon-adjustments,
.icon-ribbon,
.icon-hourglass,
.icon-lock,
.icon-megaphone,
.icon-shield,
.icon-trophy,
.icon-flag,
.icon-map,
.icon-puzzle,
.icon-basket,
.icon-envelope,
.icon-streetsign,
.icon-telescope,
.icon-gears,
.icon-key,
.icon-paperclip,
.icon-attachment,
.icon-pricetags,
.icon-lightbulb,
.icon-layers,
.icon-pencil,
.icon-tools,
.icon-tools-2,
.icon-scissors,
.icon-paintbrush,
.icon-magnifying-glass,
.icon-circle-compass,
.icon-linegraph,
.icon-mic,
.icon-strategy,
.icon-beaker,
.icon-caution,
.icon-recycle,
.icon-anchor,
.icon-profile-male,
.icon-profile-female,
.icon-bike,
.icon-wine,
.icon-hotairballoon,
.icon-globe,
.icon-genius,
.icon-map-pin,
.icon-dial,
.icon-chat,
.icon-heart,
.icon-cloud,
.icon-upload,
.icon-download,
.icon-target,
.icon-hazardous,
.icon-piechart,
.icon-speedometer,
.icon-global,
.icon-compass,
.icon-lifesaver,
.icon-clock,
.icon-aperture,
.icon-quote,
.icon-scope,
.icon-alarmclock,
.icon-refresh,
.icon-happy,
.icon-sad,
.icon-facebook,
.icon-twitter,
.icon-googleplus,
.icon-rss,
.icon-tumblr,
.icon-linkedin,
.icon-dribbble {
  font-family: 'et-line';
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  display: inline-block;
  text-transform: none;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-mobile:before {
  content: '\e000'; }

.icon-laptop:before {
  content: '\e001'; }

.icon-desktop:before {
  content: '\e002'; }

.icon-tablet:before {
  content: '\e003'; }

.icon-phone:before {
  content: '\e004'; }

.icon-document:before {
  content: '\e005'; }

.icon-documents:before {
  content: '\e006'; }

.icon-search:before {
  content: '\e007'; }

.icon-clipboard:before {
  content: '\e008'; }

.icon-newspaper:before {
  content: '\e009'; }

.icon-notebook:before {
  content: '\e00a'; }

.icon-book-open:before {
  content: '\e00b'; }

.icon-browser:before {
  content: '\e00c'; }

.icon-calendar:before {
  content: '\e00d'; }

.icon-presentation:before {
  content: '\e00e'; }

.icon-picture:before {
  content: '\e00f'; }

.icon-pictures:before {
  content: '\e010'; }

.icon-video:before {
  content: '\e011'; }

.icon-camera:before {
  content: '\e012'; }

.icon-printer:before {
  content: '\e013'; }

.icon-toolbox:before {
  content: '\e014'; }

.icon-briefcase:before {
  content: '\e015'; }

.icon-wallet:before {
  content: '\e016'; }

.icon-gift:before {
  content: '\e017'; }

.icon-bargraph:before {
  content: '\e018'; }

.icon-grid:before {
  content: '\e019'; }

.icon-expand:before {
  content: '\e01a'; }

.icon-focus:before {
  content: '\e01b'; }

.icon-edit:before {
  content: '\e01c'; }

.icon-adjustments:before {
  content: '\e01d'; }

.icon-ribbon:before {
  content: '\e01e'; }

.icon-hourglass:before {
  content: '\e01f'; }

.icon-lock:before {
  content: '\e020'; }

.icon-megaphone:before {
  content: '\e021'; }

.icon-shield:before {
  content: '\e022'; }

.icon-trophy:before {
  content: '\e023'; }

.icon-flag:before {
  content: '\e024'; }

.icon-map:before {
  content: '\e025'; }

.icon-puzzle:before {
  content: '\e026'; }

.icon-basket:before {
  content: '\e027'; }

.icon-envelope:before {
  content: '\e028'; }

.icon-streetsign:before {
  content: '\e029'; }

.icon-telescope:before {
  content: '\e02a'; }

.icon-gears:before {
  content: '\e02b'; }

.icon-key:before {
  content: '\e02c'; }

.icon-paperclip:before {
  content: '\e02d'; }

.icon-attachment:before {
  content: '\e02e'; }

.icon-pricetags:before {
  content: '\e02f'; }

.icon-lightbulb:before {
  content: '\e030'; }

.icon-layers:before {
  content: '\e031'; }

.icon-pencil:before {
  content: '\e032'; }

.icon-tools:before {
  content: '\e033'; }

.icon-tools-2:before {
  content: '\e034'; }

.icon-scissors:before {
  content: '\e035'; }

.icon-paintbrush:before {
  content: '\e036'; }

.icon-magnifying-glass:before {
  content: '\e037'; }

.icon-circle-compass:before {
  content: '\e038'; }

.icon-linegraph:before {
  content: '\e039'; }

.icon-mic:before {
  content: '\e03a'; }

.icon-strategy:before {
  content: '\e03b'; }

.icon-beaker:before {
  content: '\e03c'; }

.icon-caution:before {
  content: '\e03d'; }

.icon-recycle:before {
  content: '\e03e'; }

.icon-anchor:before {
  content: '\e03f'; }

.icon-profile-male:before {
  content: '\e040'; }

.icon-profile-female:before {
  content: '\e041'; }

.icon-bike:before {
  content: '\e042'; }

.icon-wine:before {
  content: '\e043'; }

.icon-hotairballoon:before {
  content: '\e044'; }

.icon-globe:before {
  content: '\e045'; }

.icon-genius:before {
  content: '\e046'; }

.icon-map-pin:before {
  content: '\e047'; }

.icon-dial:before {
  content: '\e048'; }

.icon-chat:before {
  content: '\e049'; }

.icon-heart:before {
  content: '\e04a'; }

.icon-cloud:before {
  content: '\e04b'; }

.icon-upload:before {
  content: '\e04c'; }

.icon-download:before {
  content: '\e04d'; }

.icon-target:before {
  content: '\e04e'; }

.icon-hazardous:before {
  content: '\e04f'; }

.icon-piechart:before {
  content: '\e050'; }

.icon-speedometer:before {
  content: '\e051'; }

.icon-global:before {
  content: '\e052'; }

.icon-compass:before {
  content: '\e053'; }

.icon-lifesaver:before {
  content: '\e054'; }

.icon-clock:before {
  content: '\e055'; }

.icon-aperture:before {
  content: '\e056'; }

.icon-quote:before {
  content: '\e057'; }

.icon-scope:before {
  content: '\e058'; }

.icon-alarmclock:before {
  content: '\e059'; }

.icon-refresh:before {
  content: '\e05a'; }

.icon-happy:before {
  content: '\e05b'; }

.icon-sad:before {
  content: '\e05c'; }

.icon-facebook:before {
  content: '\e05d'; }

.icon-twitter:before {
  content: '\e05e'; }

.icon-googleplus:before {
  content: '\e05f'; }

.icon-rss:before {
  content: '\e060'; }

.icon-tumblr:before {
  content: '\e061'; }

.icon-linkedin:before {
  content: '\e062'; }

.icon-dribbble:before {
  content: '\e063'; }
